/*
 * Stylesheet for www.ags.tu-bs.de
 * (c) Simon Walz, 2017
 */
html,
body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
body {
  font-size: 16px;
  overflow-x: hidden;
}
.small {
  font-size: 0.8em;
  font-weight: normal;
  line-height: 1.4;
}
/* Content */
div#page {
  line-height: 1.5;
  /* Silbentrennung: */
  -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto;
  hyphenate-limit-chars: auto 5;
  hyphenate-limit-lines: 2;
  /* syntax highlighting code */
  /* dokuwiki smileys */
  /* images */
}
div#page img,
div#page iframe {
  max-width: 100%;
}
div#page .centeralign {
  text-align: center;
}
div#page .rightalign {
  text-align: right;
}
div#page hr {
  border: 0;
  border-bottom: 2px solid gray;
}
div#page ul {
  line-height: 1.5em;
  list-style-type: square;
  list-style-image: none;
  margin: 0;
  padding: 0 0 0 1.5em;
  color: #005ca2;
}
div#page ol {
  line-height: 1.5em;
  list-style-type: decimal;
  list-style-image: none;
  margin: 0;
  padding: 0 0 0 1.5em;
  color: #005ca2;
  font-weight: bold;
}
div#page .li {
  color: black;
  font-weight: normal;
}
div#page pre {
  padding: 0.5em;
  border: 1px dashed black;
  color: black;
  overflow: auto;
}
div#page .table {
  overflow-x: auto;
  margin: 0 -2em 0 -2em;
  padding: 0 2em 0 2em;
}
div#page .table > table {
  min-width: 100%;
}
div#page table,
div#page tr,
div#page th,
div#page td {
  border-collapse: collapse;
}
div#page th {
  text-align: left;
}
div#page .code .br0 {
  color: #66cc66;
}
div#page .code .co0 {
  color: #808080;
  font-style: italic;
}
div#page .code .co1 {
  color: #808080;
  font-style: italic;
}
div#page .code .co2 {
  color: #808080;
  font-style: italic;
}
div#page .code .co3 {
  color: #808080;
}
div#page .code .coMULTI {
  color: #808080;
  font-style: italic;
}
div#page .code .es0 {
  color: #000099;
  font-weight: bold;
}
div#page .code .kw1 {
  color: #b1b100;
}
div#page .code .kw2 {
  color: #000000;
  font-weight: bold;
}
div#page .code .kw3 {
  color: #000066;
}
div#page .code .kw4 {
  color: #993333;
}
div#page .code .kw5 {
  color: #0000ff;
}
div#page .code .me1 {
  color: #006600;
}
div#page .code .me2 {
  color: #006600;
}
div#page .code .nu0 {
  color: #cc66cc;
}
div#page .code .re0 {
  color: #0000ff;
}
div#page .code .re1 {
  color: #0000ff;
}
div#page .code .re2 {
  color: #0000ff;
}
div#page .code .re3 {
  color: #ff3333;
  font-weight: bold;
}
div#page .code .re4 {
  color: #009999;
}
div#page .code .st0 {
  color: #ff0000;
}
div#page .code .sy0 {
  color: #66cc66;
}
div#page a:link {
  color: #005ca2;
}
div#page a:visited {
  color: #1e00a2;
}
div#page a.mail:before {
  content: '\1f4e7';
  text-decoration: none;
  display: inline-block;
  padding-right: 0.2em;
}
div#page a.urlextern:before {
  content: '\1f310';
  text-decoration: none;
  display: inline-block;
  padding-right: 0.2em;
}
div#page h1,
div#page h2,
div#page h3 {
  clear: left;
}
div#page img.middle {
  vertical-align: middle;
}
div#page img.media,
div#page svg.media {
  margin: 3px;
  vertical-align: middle;
}
div#page img.medialeft,
div#page svg.medialeft {
  border: 0;
  float: left;
  clear: left;
  margin: 0 1.5em 0.5em 0;
}
div#page img.mediaright,
div#page svg.mediaright {
  border: 0;
  float: right;
  clear: right;
  margin: 0 0 0.5em 1.5em;
}
div#page img.mediacenter,
div#page svg.mediacenter {
  border: 0;
  clear: both;
  display: block;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  div#page img.medialeft,
  div#page img.mediaright,
  div#page svg.medialeft,
  div#page svg.mediaright {
    float: none;
    border: 0;
    display: block;
    margin: 1em auto;
  }
}
div#page > p:first-child + h1,
div#page > p:first-child + h2 {
  padding-top: 1.5em;
}
div#page > * {
  /* main container */
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.2rem;
  padding-right: 1.2rem;
}
@media only screen and (min-width: 641px) {
  div#page > * {
    width: 80%;
  }
}
div#page > p:first-child {
  margin-top: 0;
}
div#page > p:first-child,
div#page .wrap_full {
  padding: 0;
  width: 100%;
}
div#page > p:first-child > img.mediacenter,
div#page .wrap_full > img.mediacenter,
div#page > p:first-child > svg.mediacenter,
div#page .wrap_full > svg.mediacenter,
div#page > p:first-child > iframe.media,
div#page .wrap_full > iframe.media {
  padding: 0;
  margin-top: 0;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  max-height: 50vh;
  min-height: 20vh;
  /* Zoom fullsize images on smartphones */
}
@media only screen and (max-width: 640px) {
  div#page > p:first-child > img.mediacenter,
  div#page .wrap_full > img.mediacenter,
  div#page > p:first-child > svg.mediacenter,
  div#page .wrap_full > svg.mediacenter,
  div#page > p:first-child > iframe.media,
  div#page .wrap_full > iframe.media {
    width: 150%;
    max-width: 150%;
    margin-left: -25%;
    margin-right: -25%;
  }
}
@media only screen {
  div#page {
    padding-bottom: 6em;
    min-height: 77vh;
  }
}
@media print {
  .noprint {
    display: none;
  }
  .menu ul {
    display: none;
  }
  footer .editpage {
    display: none;
  }
  body {
    font-size: 12px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  page-break-after: avoid;
  page-break-inside: avoid;
}
div#page p {
  padding: 0;
}
/*
 * do not forget to add: tabindex="0" to menu dom element
 */
header,
main {
  outline: 0;
}
body {
  font-family: Arial, sans-serif;
  color: #202020;
}
/* ags: Is no image */
div#page > h1:first-child,
div#page > h2:first-child {
  padding-top: 80px;
  margin-top: 0;
}
/* space under header bar */
@media only screen and (min-width: 641px) {
  div#page {
    padding-top: 40px;
  }
}
#header {
  background-color: #424242;
  margin-top: 0px;
  height: 40px;
  padding-top: 0px;
  width: 100%;
}
@media only screen and (min-width: 641px) {
  #header {
    position: fixed;
    z-index: 9999;
  }
}
#header img {
  width: 100px;
  margin-top: 0px;
  float: left;
  position: absolute;
  -webkit-transition: width 1s, height 1s, margin-left 1s, background-color 1s, -webkit-transform 1s;
  transition: width 1s, height 1s, margin-left 1s, background-color 1s, -webkit-transform 1s;
  transition: width 1s, height 1s, margin-left 1s, background-color 1s, transform 1s;
  transition: width 1s, height 1s, margin-left 1s, background-color 1s, transform 1s, -webkit-transform 1s;
}
#header_content {
  /* main container */
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.2rem;
  padding-right: 1.2rem;
}
@media only screen and (min-width: 641px) {
  #header_content {
    width: 80%;
  }
}
#header.header_scroll img {
  margin-left: 30px;
  width: 40px;
}
@media only screen and (max-width: 640px) {
  #header img {
    margin-left: 30px;
    width: 40px;
  }
}
.menu {
  color: white;
  text-align: right;
  text-decoration: none;
}
.menu a {
  color: white;
  text-decoration: none;
  display: block;
  height: 20px;
  padding: 0 1em;
  padding-top: 20px;
}
.menu ul,
.menu ol {
  display: inline-block;
  padding: 0;
  margin: 0 0;
}
.menu ul li,
.menu ol li {
  padding: 0;
  display: inline-block;
  list-style-item: none;
}
@media only screen and (min-width: 641px) {
  .menu ul:last-child li:last-child,
  .menu ol:last-child li:last-child {
    margin: 0 -1em 0 0;
  }
}
.menu ol li,
.menu hr {
  display: inline-block;
  background-color: white;
  border: 0;
  width: 2px;
  height: 1.2em;
  margin-bottom: -0.2em;
}
.menu a {
  border-bottom: 5px solid transparent;
}
.menu a:hover {
  background-color: #fafafa;
  color: #005ca2;
  border-bottom: 5px solid #005ca2;
}
.menu a:hover[href*="?id=campustv"] {
  color: #ee7808;
  border-bottom: 5px solid #ee7808;
}
.menu a:hover[href*="?id=video.lab:start"] {
  color: #ee7808;
  border-bottom: 5px solid #ee7808;
}
.menu a:hover[href*="?id=e.lab:start"] {
  color: #339933;
  border-bottom: 5px solid #339933;
}
.menu a:hover[href*="?id=mech.werk:start"] {
  color: #be354f;
  border-bottom: 5px solid #be354f;
}
.menu a:hover[href*="?id=audio.lab:start"] {
  color: #bd42a9;
  border-bottom: 5px solid #bd42a9;
}
.menu a:hover[href*="?id=hintergedanken:start"] {
  color: #bd42a9;
  border-bottom: 5px solid #bd42a9;
}
@media only screen and (max-width: 640px) {
  .menu .menucontent {
    position: absolute;
    border: 2px solid #424242;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    right: 16px;
    padding: 0 1rem 2rem 2rem;
    background-color: white;
  }
  .menu .menucontent a {
    color: black;
    color: #005ca2;
    border-bottom: 5px solid #005ca2;
  }
  .menu .menucontent a[href*="?id=campustv"] {
    color: #ee7808;
    border-bottom: 5px solid #ee7808;
  }
  .menu .menucontent a[href*="?id=video.lab:start"] {
    color: #ee7808;
    border-bottom: 5px solid #ee7808;
  }
  .menu .menucontent a[href*="?id=e.lab:start"] {
    color: #339933;
    border-bottom: 5px solid #339933;
  }
  .menu .menucontent a[href*="?id=mech.werk:start"] {
    color: #be354f;
    border-bottom: 5px solid #be354f;
  }
  .menu .menucontent a[href*="?id=audio.lab:start"] {
    color: #bd42a9;
    border-bottom: 5px solid #bd42a9;
  }
  .menu .menucontent a[href*="?id=hintergedanken:start"] {
    color: #bd42a9;
    border-bottom: 5px solid #bd42a9;
  }
  .menu .menucontent hr {
    display: block;
    height: 0;
    background-color: white;
  }
  .menu .menucontent ul:last-child li a {
    text-align: left;
  }
}
.menu {
  outline: 0px;
}
.menu #menuicon {
  display: none;
}
.menu #menuicon rect {
  fill: black;
}
@media only screen and (max-width: 640px) {
  .menu ul li,
  .menu ol li {
    display: block;
  }
  .menu hr {
    display: block;
  }
  .menu .menucontent {
    display: none;
  }
  .menu .menucontent:hover {
    display: inline;
  }
  .menu:focus {
    pointer-events: none;
  }
  .menu:focus > .menucontent {
    pointer-events: auto;
    display: inline;
  }
  .menu #menuicon {
    display: block;
  }
}
.menu #menuicon {
  padding-top: 0.5em;
}
.menu #menuicon rect {
  fill: white;
}
/* hidden links */
#header_edit_link a {
  position: absolute;
  top: 40px;
  left: 0px;
  display: block;
  width: 1rem;
  height: 40px;
}
#header_wiki_link a {
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
  width: 1rem;
  height: 40px;
}
footer#footer {
  background-color: rgba(0, 0, 0, 0.5);
  padding-top: 2em;
  padding-bottom: 2em;
  clear: both;
}
div#footer_content {
  /* main container */
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.2rem;
  padding-right: 1.2rem;
  /* syntax highlighting code */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-line-pack: stretch;
      align-content: stretch;
  color: white;
  font-size: 14px;
}
@media only screen and (min-width: 641px) {
  div#footer_content {
    width: 80%;
  }
}
div#footer_content .centeralign {
  text-align: center;
}
div#footer_content .rightalign {
  text-align: right;
}
div#footer_content hr {
  border: 0;
  border-bottom: 2px solid gray;
}
div#footer_content ul {
  line-height: 1.5em;
  list-style-type: square;
  list-style-image: none;
  margin: 0;
  padding: 0 0 0 1.5em;
  color: white;
}
div#footer_content ol {
  line-height: 1.5em;
  list-style-type: decimal;
  list-style-image: none;
  margin: 0;
  padding: 0 0 0 1.5em;
  color: white;
  font-weight: bold;
}
div#footer_content .li {
  color: black;
  font-weight: normal;
}
div#footer_content pre {
  padding: 0.5em;
  border: 1px dashed black;
  color: black;
  overflow: auto;
}
div#footer_content .table {
  overflow-x: auto;
  margin: 0 -2em 0 -2em;
  padding: 0 2em 0 2em;
}
div#footer_content .table > table {
  min-width: 100%;
}
div#footer_content table,
div#footer_content tr,
div#footer_content th,
div#footer_content td {
  border-collapse: collapse;
}
div#footer_content th {
  text-align: left;
}
div#footer_content .code .br0 {
  color: #66cc66;
}
div#footer_content .code .co0 {
  color: #808080;
  font-style: italic;
}
div#footer_content .code .co1 {
  color: #808080;
  font-style: italic;
}
div#footer_content .code .co2 {
  color: #808080;
  font-style: italic;
}
div#footer_content .code .co3 {
  color: #808080;
}
div#footer_content .code .coMULTI {
  color: #808080;
  font-style: italic;
}
div#footer_content .code .es0 {
  color: #000099;
  font-weight: bold;
}
div#footer_content .code .kw1 {
  color: #b1b100;
}
div#footer_content .code .kw2 {
  color: #000000;
  font-weight: bold;
}
div#footer_content .code .kw3 {
  color: #000066;
}
div#footer_content .code .kw4 {
  color: #993333;
}
div#footer_content .code .kw5 {
  color: #0000ff;
}
div#footer_content .code .me1 {
  color: #006600;
}
div#footer_content .code .me2 {
  color: #006600;
}
div#footer_content .code .nu0 {
  color: #cc66cc;
}
div#footer_content .code .re0 {
  color: #0000ff;
}
div#footer_content .code .re1 {
  color: #0000ff;
}
div#footer_content .code .re2 {
  color: #0000ff;
}
div#footer_content .code .re3 {
  color: #ff3333;
  font-weight: bold;
}
div#footer_content .code .re4 {
  color: #009999;
}
div#footer_content .code .st0 {
  color: #ff0000;
}
div#footer_content .code .sy0 {
  color: #66cc66;
}
div#footer_content a {
  color: white;
}
div#footer_content hr {
  border: 0;
  border-top: 2px solid rgba(255, 255, 255, 0.5);
}
div#footer_content ul {
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
div#footer_content > div {
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  div#footer_content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  div#footer_content > div {
    padding: 1em 0;
  }
}
/* elements */
div#page table,
div#page tr,
div#page th,
div#page td {
  border: 0;
}
p.include_readmore {
  text-align: right !important;
}
div#page {
  /** Boxes **/
  /** mech **/
  /** e-lab **/
  /** ctv **/
  /** audio.lab **/
  /* div#page */
}
div#page .wrap_line_ags,
div#page div[class*='plugin_include__web:'] {
  clear: both;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-left: 5px solid #005ca2;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 0.5em;
  /* clear fix */
}
div#page .wrap_line_ags h1 a,
div#page div[class*='plugin_include__web:'] h1 a,
div#page .wrap_line_ags h2 a,
div#page div[class*='plugin_include__web:'] h2 a,
div#page .wrap_line_ags h3 a,
div#page div[class*='plugin_include__web:'] h3 a,
div#page .wrap_line_ags h4 a,
div#page div[class*='plugin_include__web:'] h4 a,
div#page .wrap_line_ags h5 a,
div#page div[class*='plugin_include__web:'] h5 a,
div#page .wrap_line_ags h6 a,
div#page div[class*='plugin_include__web:'] h6 a {
  color: #005ca2;
}
div#page .wrap_line_ags h1 a:link,
div#page div[class*='plugin_include__web:'] h1 a:link,
div#page .wrap_line_ags h2 a:link,
div#page div[class*='plugin_include__web:'] h2 a:link,
div#page .wrap_line_ags h3 a:link,
div#page div[class*='plugin_include__web:'] h3 a:link,
div#page .wrap_line_ags h4 a:link,
div#page div[class*='plugin_include__web:'] h4 a:link,
div#page .wrap_line_ags h5 a:link,
div#page div[class*='plugin_include__web:'] h5 a:link,
div#page .wrap_line_ags h6 a:link,
div#page div[class*='plugin_include__web:'] h6 a:link,
div#page .wrap_line_ags h1 a:visited,
div#page div[class*='plugin_include__web:'] h1 a:visited,
div#page .wrap_line_ags h2 a:visited,
div#page div[class*='plugin_include__web:'] h2 a:visited,
div#page .wrap_line_ags h3 a:visited,
div#page div[class*='plugin_include__web:'] h3 a:visited,
div#page .wrap_line_ags h4 a:visited,
div#page div[class*='plugin_include__web:'] h4 a:visited,
div#page .wrap_line_ags h5 a:visited,
div#page div[class*='plugin_include__web:'] h5 a:visited,
div#page .wrap_line_ags h6 a:visited,
div#page div[class*='plugin_include__web:'] h6 a:visited {
  color: auto;
  text-decoration: none;
}
div#page .wrap_line_ags > :last-child::after,
div#page div[class*='plugin_include__web:'] > :last-child::after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
div#page div[class*='plugin_include__web:mech.werk'] {
  border-left: 5px solid #be354f;
}
div#page div[class*='plugin_include__web:mech.werk'] h1 a,
div#page div[class*='plugin_include__web:mech.werk'] h2 a,
div#page div[class*='plugin_include__web:mech.werk'] h3 a,
div#page div[class*='plugin_include__web:mech.werk'] h4 a,
div#page div[class*='plugin_include__web:mech.werk'] h5 a,
div#page div[class*='plugin_include__web:mech.werk'] h6 a {
  color: #be354f;
}
div#page div[class*='plugin_include__web:e.lab'] {
  border-left: 5px solid #339933;
}
div#page div[class*='plugin_include__web:e.lab'] h1 a,
div#page div[class*='plugin_include__web:e.lab'] h2 a,
div#page div[class*='plugin_include__web:e.lab'] h3 a,
div#page div[class*='plugin_include__web:e.lab'] h4 a,
div#page div[class*='plugin_include__web:e.lab'] h5 a,
div#page div[class*='plugin_include__web:e.lab'] h6 a {
  color: #339933;
}
div#page div[class*='plugin_include__web:video.lab'],
div#page div[class*='plugin_include__web:campustv'] {
  border-left: 5px solid #ee7808;
}
div#page div[class*='plugin_include__web:video.lab'] h1 a,
div#page div[class*='plugin_include__web:campustv'] h1 a,
div#page div[class*='plugin_include__web:video.lab'] h2 a,
div#page div[class*='plugin_include__web:campustv'] h2 a,
div#page div[class*='plugin_include__web:video.lab'] h3 a,
div#page div[class*='plugin_include__web:campustv'] h3 a,
div#page div[class*='plugin_include__web:video.lab'] h4 a,
div#page div[class*='plugin_include__web:campustv'] h4 a,
div#page div[class*='plugin_include__web:video.lab'] h5 a,
div#page div[class*='plugin_include__web:campustv'] h5 a,
div#page div[class*='plugin_include__web:video.lab'] h6 a,
div#page div[class*='plugin_include__web:campustv'] h6 a {
  color: #ee7808;
}
div#page div[class*='plugin_include__web:audio.lab'],
div#page div[class*='plugin_include__web:hintergedanken'] {
  border-left: 5px solid #bd42a9;
}
div#page div[class*='plugin_include__web:audio.lab'] h1 a,
div#page div[class*='plugin_include__web:hintergedanken'] h1 a,
div#page div[class*='plugin_include__web:audio.lab'] h2 a,
div#page div[class*='plugin_include__web:hintergedanken'] h2 a,
div#page div[class*='plugin_include__web:audio.lab'] h3 a,
div#page div[class*='plugin_include__web:hintergedanken'] h3 a,
div#page div[class*='plugin_include__web:audio.lab'] h4 a,
div#page div[class*='plugin_include__web:hintergedanken'] h4 a,
div#page div[class*='plugin_include__web:audio.lab'] h5 a,
div#page div[class*='plugin_include__web:hintergedanken'] h5 a,
div#page div[class*='plugin_include__web:audio.lab'] h6 a,
div#page div[class*='plugin_include__web:hintergedanken'] h6 a {
  color: #bd42a9;
}
div#page div[class*='plugin_include__web:campustv'] > h4 > a::before {
  content: "[CampusTV] ";
}
div#page div[class*='plugin_include__web:campustv'] > h4 > a::after {
  content: " (extern)";
  color: gray;
}
div#page div[class*='plugin_include__web:campustv'] p.include_readmore::after {
  content: " (extern)";
  color: gray;
}
/* Team Bilder */
div#page div.teamthumb {
  /*margin-bottom:.5em;*/
  margin-bottom: 3px;
  width: auto;
  display: inline-block;
  /*border: 2px solid #c0c0c0;
	border: 7px solid #ececec;*/
  padding: 0 1em 1em 0;
  /*	width: 160px;
	height: 240px;*/
  text-align: center;
}
div#page div.teamthumb .teamthumbinner {
  overflow: hidden;
  padding: 0px;
  /*	display: inline-block;
		width: 160px;
		height: 240px;*/
}
div#page div.teamthumb .teampreimg {
  /*	width: 160px;
		height: 240px;
		line-height: 240px;*/
}
div#page div.teamthumb img {
  /*	margin: auto;
		vertical-align: middle;*/
}
div#page div.teamthumb .mediabox2 {
  margin: 0;
}
div#page div.teamthumb .teamcaption {
  display: block;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 5;
}
div#page div.teamthumb .teamcaption .ttsubcapton {
  z-index: 6;
  display: block;
  font-size: 14px;
  line-height: 14px;
  position: absolute;
  bottom: 0px;
  padding: 5px 0px 10px 0px;
  opacity: 0.7;
  filter: alpha(opacity=70);
  color: white;
  font-weight: bold;
  background-color: black;
  text-align: center;
  /*width: 160px;*/
}
div#page div.teamthumb .teamcaption .ttsubcapton a.wikilink1 {
  color: white;
}
div#page div.teamthumb .magnify {
  background: transparent none repeat scroll 0 0;
  border: medium none!important;
  float: right;
}
div#page div.teamthumb .magnify a,
div#page div.teamthumb .magnify img {
  background: transparent none repeat scroll 0 0;
  border: medium none!important;
  display: block;
}
div#page div.teamthumb .interwiki {
  background-position: 0 center;
  padding-left: 17px;
}
div#page div.teamthumb:hover div.teamdetail {
  display: block !important;
}
div#page div.teamthumb.ttrien {
  margin: 0.5em 1.4em 0.8em 0;
  margin: 0.5em 3px 0.8em 0;
  margin: 3px 0 4px 2px;
}
div#page div.teamthumb.ttleft {
  clear: left;
  float: left;
  margin: 0 1.4em 0.8em 0;
}
div#page div.teamthumb.ttright {
  clear: right;
  float: right;
  margin: 0 0 0.8em 1.4em;
}
div#page div.teamthumb.ttcenter {
  clear: both;
  margin: 0.5em auto 0.8em auto;
}
div#page .wrap_icons,
div#page .wrap_icons_ags,
div#page .wrap_icons_ctv,
div#page .wrap_icons_audio,
div#page .wrap_icons_elab,
div#page .wrap_icons_mech {
  display: inline;
  vertical-align: middle;
}
div#page .wrap_icons ul,
div#page .wrap_icons_ags ul,
div#page .wrap_icons_ctv ul,
div#page .wrap_icons_audio ul,
div#page .wrap_icons_elab ul,
div#page .wrap_icons_mech ul {
  display: inline;
  vertical-align: middle;
  padding: 0;
  margin: 0;
}
div#page .wrap_icons ul li,
div#page .wrap_icons_ags ul li,
div#page .wrap_icons_ctv ul li,
div#page .wrap_icons_audio ul li,
div#page .wrap_icons_elab ul li,
div#page .wrap_icons_mech ul li {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}
div#page .wrap_icons ul li .li,
div#page .wrap_icons_ags ul li .li,
div#page .wrap_icons_ctv ul li .li,
div#page .wrap_icons_audio ul li .li,
div#page .wrap_icons_elab ul li .li,
div#page .wrap_icons_mech ul li .li {
  display: inline;
  margin: 0;
  padding: 0;
}
div#page .wrap_icons ul li a,
div#page .wrap_icons_ags ul li a,
div#page .wrap_icons_ctv ul li a,
div#page .wrap_icons_audio ul li a,
div#page .wrap_icons_elab ul li a,
div#page .wrap_icons_mech ul li a {
  margin: 0.5em;
  border-right: 1em solid white;
  border-bottom: 0.5em solid white;
  border-top: 0.5em solid white;
  padding: 0 0.5em;
  font-weight: bold;
  text-align: center;
  -webkit-hyphens: none;
      -ms-hyphens: none;
          hyphens: none;
  display: table-cell;
  width: 6rem;
  height: 6rem;
  color: white;
  vertical-align: middle;
  background-color: #005ca2;
}
div#page .wrap_icons ul li a:hover,
div#page .wrap_icons_ags ul li a:hover,
div#page .wrap_icons_ctv ul li a:hover,
div#page .wrap_icons_audio ul li a:hover,
div#page .wrap_icons_elab ul li a:hover,
div#page .wrap_icons_mech ul li a:hover {
  background-color: #003f6f;
}
div#page .wrap_icons ul li a:link,
div#page .wrap_icons_ags ul li a:link,
div#page .wrap_icons_ctv ul li a:link,
div#page .wrap_icons_audio ul li a:link,
div#page .wrap_icons_elab ul li a:link,
div#page .wrap_icons_mech ul li a:link,
div#page .wrap_icons ul li a:visited,
div#page .wrap_icons_ags ul li a:visited,
div#page .wrap_icons_ctv ul li a:visited,
div#page .wrap_icons_audio ul li a:visited,
div#page .wrap_icons_elab ul li a:visited,
div#page .wrap_icons_mech ul li a:visited {
  color: white;
  text-decoration: none;
}
div#page .wrap_icons_ctv ul li a {
  background-color: #ee7808;
}
div#page .wrap_icons_ctv ul li a:hover {
  background-color: #bd5f06;
}
div#page .wrap_icons_audio ul li a {
  background-color: #bd42a9;
}
div#page .wrap_icons_audio ul li a:hover {
  background-color: #973587;
}
div#page .wrap_icons_elab ul li a {
  background-color: #339933;
}
div#page .wrap_icons_elab ul li a:hover {
  background-color: #267326;
}
div#page .wrap_icons_mech ul li a {
  background-color: #be354f;
}
div#page .wrap_icons_mech ul li a:hover {
  background-color: #6e1f2e;
}
div#page .wrap_elab,
div#page .wrap_mech,
div#page .wrap_audio,
div#page .wrap_ags,
div#page .wrap_ctv {
  display: inline-block;
  margin: 0 1em 1em 0;
  padding: 0;
  float: left;
  clear: left;
}
div#page .wrap_elab p,
div#page .wrap_mech p,
div#page .wrap_audio p,
div#page .wrap_ags p,
div#page .wrap_ctv p {
  padding: 0;
  margin: 0;
}
div#page .wrap_elab a,
div#page .wrap_mech a,
div#page .wrap_audio a,
div#page .wrap_ags a,
div#page .wrap_ctv a {
  padding: 0.5em;
  font-weight: bold;
  text-align: center;
  color: white;
  display: table-cell;
  width: 5rem;
  height: 5rem;
  vertical-align: middle;
}
div#page .wrap_elab a:link,
div#page .wrap_mech a:link,
div#page .wrap_audio a:link,
div#page .wrap_ags a:link,
div#page .wrap_ctv a:link,
div#page .wrap_elab a:visited,
div#page .wrap_mech a:visited,
div#page .wrap_audio a:visited,
div#page .wrap_ags a:visited,
div#page .wrap_ctv a:visited {
  color: white;
  text-decoration: none;
}
div#page .wrap_ctv a {
  background-color: #ee7808;
}
div#page .wrap_ctv a:hover {
  background-color: #bd5f06;
}
div#page .wrap_mech a {
  background-color: #be354f;
}
div#page .wrap_mech a:hover {
  background-color: #962a3e;
}
div#page .wrap_elab a {
  background-color: #339933;
}
div#page .wrap_elab a:hover {
  background-color: #267326;
}
div#page .wrap_ags a {
  background-color: #005ca2;
}
div#page .wrap_ags a:hover {
  background-color: #003f6f;
}
div#page .wrap_audio a {
  background-color: #bd42a9;
}
div#page .wrap_audio a:hover {
  background-color: #973587;
}
